html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-common {
  width: 100%;
  max-width: 500px;
  padding: 15px;
  margin: auto;
}
.form-common .checkbox {
  font-weight: 400;
}
.form-common .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-common .form-control:focus {
  z-index: 2;
}
.form-common input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-common input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#validate {
        display: block;
        background-color: #1D2951;
}

#messages{
			background-color: saddlebrown;
			color: #fff;
			padding: 10px;
			margin-top: 10px;
		}